Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 00:58:08 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
Greetings,</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
I have e mailed you back but until now I did not get any answers from you regarding my </div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
<span style="color: inherit; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%">refund of 52 dhs for order num
<a href="tel:9417654247" rel="noreferrer">9417654247</a></span><br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
<span style="color: inherit; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%">I will provide you the information you need as I followed your recommendations but still did not receive the amount as you can check my account.</span>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
<span style="color: inherit; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%">
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
Country of access:  United Arab Emirates </div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
- type of device used: iPhone 7 
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; caret-color: rgb(33, 33, 33)">
Country of access : Dubai UAE </div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; caret-color: rgb(33, 33, 33)">
- Application version.: 9.30.2</div>
</div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
- System version: 15.2 </div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
<br>
</div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
I am awaiting your response again please do resolve..</div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
Thank you</div>
<div style="box-sizing: content-box; margin: 0px; font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; caret-color: rgb(33, 33, 33)">
Regards Reema</div>
<br>
</span>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 22, 2023 11:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5867953</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5867953<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reema,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to assist you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED 52 in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div>
<br>
</div>
<div dir="ltr" style="">We would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div style="">
<div>- email address :</div>
<div>- Country of access</div>
<div>- type of device used</div>
<div>- Application version.</div>
<div>- System version</div>
</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5867953